<?php
/**
 * Cross sells component template
 *
 * @package iconic-woo-wishlists
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( empty( $product ) ) {
	return;
}

$cross_sells = $product->get_cross_sell_ids(); ?>

<?php if ( ! empty( $cross_sells ) ) { ?>
	<div>
		<h3><?php esc_html_e( 'You may also like...', 'iconic-ww' ); ?></h3>
		<?php echo do_shortcode( '[products limit="3" ids="' . implode( ',', $cross_sells ) . '" orderby="rand" columns="3"]' ); ?>
	</div>
<?php } ?>
