<?php
/**
 * Create wishlist modal template
 *
 * @package iconic-woo-wishlists
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>

<h2 class="iconic-ww-modal__title">
	<?php
		// translators: %s wishlist label.
		echo esc_html( sprintf( __( 'Create %s', 'iconic-ww' ), Iconic_WW_Wishlists::get_wishlists_label( 'singular' ) ) );
	?>
</h2>

<?php Iconic_WW_Helpers::include_template(
	'components/edit-wishlist',
	array(
		'type' => 'create',
	)
); ?>
