<?php
/**
 * Wrap modal template
 *
 * @package iconic-woo-wishlists
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( empty( $content ) ) {
	return;
} ?>

<div class="iconic-ww-modal-wrap">
	<div class="iconic-ww-modal-container">
		<div class="iconic-ww-modal iconic-ww-modal--<?php echo esc_attr( $type ); ?>">
			<a href="" class="iconic-ww-modal__close">
				<?php Iconic_WW_Helpers::output_svg( 'times-solid' ); ?>
			</a>
			<div class="iconic-ww-modal__inner">
				<div class="iconic-ww-modal__content">
					<?php echo filter_var( $content ); ?>
				</div>
			</div>
		</div>
	</div>
</div>

<div class="iconic-ww-modal-overlay"></div>
