<?php
/**
 * @license GPL-2.0-or-later
 *
 * Modified by James Kemp on 10-April-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

namespace Iconic_WW_NS\StellarWP\Uplink\Messages;

class Expired_Key extends Message_Abstract {
	/**
	 * @inheritDoc
	 */
	public function get(): string {
        $message  = '<div class="notice notice-warning"><p>';
        $message  .= __( 'Your license is expired', 'iconic-ww' );
		$message .= '<a href="https://evnt.is/195y" target="_blank" class="button button-primary">' .
			__( 'Renew Your License Now', 'iconic-ww' ) .
			'<span class="screen-reader-text">' .
			__( ' (opens in a new window)', 'iconic-ww' ) .
			'</span></a>';
        $message .= '</p>    </div>';

		return $message;
	}
}
