<?php
/**
 * Product info component template
 *
 * @package iconic-woo-wishlists
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( empty( $product ) ) {
	return;
} ?>

<div class="iconic-ww-product-info">
	<?php echo wp_kses_post( $product->get_image() ); ?>
	<h3><?php echo esc_html( $product->get_name() ); ?></h3>
	<?php echo wp_kses_post( $product->get_price_html() ); ?>
</div>
